﻿@charset "utf-8";
*{ font-family: "Microsoft Yahei",Arial;  }
.no-padding{  padding: 0;  }
.no-margin{margin: 0;  }
.s-img{position: absolute;}
.wrap{width: 100%;height: 100%;border: 1px red dashed;position: relative;}
.index-bg{  width: 100%;  bottom: 0;  left: 0;  }
.p101{  width: 23%;left: 3%;top:6.9%;  }
.p102{width: 56%;left: 22%;top: 28.6%;}
.p103{width: 81%;left: 9.5%;top: 49.4%;}
.p104{display: block;width: 11%;right: 15%;top: 62%;}
.p104 img{width: 100%;}
.container{min-width:1200px;}
/*棣栭〉*/
.index-top{height: 88px;/* border: 1px red dashed; */}
.main-width{width: 1200px;margin: 0 auto;}
.main-width2{width: 1000px;margin: 0 auto;}
.logo{display: block;float: left;margin-top: 18px;}
.index-nav{  position: absolute;  top: 0;  width: 100%;  left: 0;  height: 86px;  background: #fff;  }
.nav-list{float: right; position: relative;/* border: 1px red dashed; */}
.nav-list li{float: left;}
.nav-list li.one-li{height: 88px;line-height: 88px;text-align: center;margin-left: 67px;width: 85px; display: block;}
.nav-list li.one-li a.one-a{color: #1b1b1b;font-size: 18px;text-decoration: none;display: block;}
.nav-list li.one-li a.one-a.on{text-decoration: none;color: #3777d7;font-weight: bold;font-size: 20px;}
.nav-list li.one-li a.one-a:hover{  text-decoration: none;  color: #3777d7;font-weight: bold;font-size: 20px;}
.nav-list li.one-li a.one-a:active{ text-decoration: none; }
.nav-list li.one-li a.one-a:visited{text-decoration: none; }
.banner{width: 100%;min-width: 1200px;margin: 0 auto;}
.banner img{width: 100%;}
.bg{background: url("images/text-bg.jpg") no-repeat bottom  center;padding-bottom: 450px;}
.wrap-main{padding-top: 40px;}
.wrap-main .title-img{margin-bottom: 50px;}
.main-p{line-height: 35px;font-size: 16px;text-indent: 2em;text-align: justify;}
.main-p3{line-height: 35px;font-size: 16px;}
.footer{padding:36px ;text-align: center;background: #3876d7;color: #fff; }
.zp-title{font-size: 26px;font-weight: bold;color: #1b1b1b;line-height: 65px;text-align: center;}
.main-h1{font-size: 18px;text-indent: 2em;font-weight: bold;color: #1b1b1b;line-height: 35px;}
.main-h2{font-size: 16px;text-indent: 2em;line-height: 35px;}
.job-main{padding: 0 28px;}
.job-main table{}
.job-main table tr{}
.job-main table tr td{font-size: 16px;}
.job-main table tr td a{color: #5c82b7;}
.title{font-size: 18px;font-weight: bold;text-align: center;line-height: 55px;}
.main-p{font-size: 14px;line-height: 1.5;text-indent: 2em;}
.job-table{margin: 10px auto;width: 800px;}
.job-title{font-weight: bold;text-align: left;font-size: 16px;line-height: 55px;}
.job-table table{}
.job-table table tr{}
.job-table table tr td{ }
.table > thead > tr > th, .table > tbody > tr > th, .table > tfoot > tr > th, .table > thead > tr > td, .table > tbody > tr > td, .table > tfoot > tr > td{border:1px solid #ddd;}
.newsContent{
    width: 800px;
    margin: 0 auto;
    margin-top: 50px;
    border: 1px solid #E6E6E6;
    padding: 20px;
    padding-top: 40px;
}